@charset "utf-8";


#area30th {
	background-color: #F6F1DE;
	padding-bottom: 1px;
}
.bg30th {
	background-color: #F6F1DE;
}
.bg30th-titleBg {
	background-image: url(../img/header-pc-bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
.h2color-30th {
	border-left-color: #AA7A00!important;
}
.boderNon-30th {
	border: none!important;
	-webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .0)!important;
	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, .0)!important;
}
#area30th p.catch30th {
	font-size: 22px;
	line-height: 1.5em;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	color: #AA7900;
	margin-top: 30px;
	text-align: center;
}
#window-pic {
	text-align: center;
	margin-top: 60px;
}
#window-pic p {
	font-size: 22px;
	line-height: 1.5em;
}
#logo30th-area {
	text-align: center;
	margin-top: 60px;
}
#txt30th-area {
	margin-top: 20px;
	width: 466px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#txt30th-area h2 {
	font-size: 28px!important;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 40px;
}
#txt30th-area p {
	font-size: 20px;
	margin-bottom: 40px;
	line-height: 1.5em;
}
#txt30th-area p.txt-mnbi {
	font-size: 20px;
	font-weight: bold;
}
@media screen and (max-width: 750px) {
#area30th p.catch30th {
	font-size: 18px;
	width: 90%;
}
#window-pic p {
	font-size: 18px;
	padding-right: 15px;
	padding-left: 15px;
}
#logo30th-area {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}
#logo30th-area h1 img {
	width: 100%;
}
#txt30th-area {
	width: 90%;
}
#txt30th-area h2 {
	font-size: 20px!important;
}
#txt30th-area p {
	font-size: 16px;
	margin-bottom: 30px;
}
#txt30th-area p.txt-mnbi {
	font-size: 16px;
}
.fontSize110 {
	font-size: 107%!important;
}
}
